Subject: Re: [PATCH -next] acpi utmisc: use WARN_ON() instead of warn_on_slowpath()

From: Arjan van de Ven <[email-masked]>
Date: Sun, 6 Jul 2008 11:52:21 -0700

On Sun, 06 Jul 2008 13:18:56 -0400 (EDT)
Len Brown <[email-masked]> wrote:
 
> Arjan tells me that we'll have a real WARN()
> with prink semantics in 2.6.27 and so we can
> simplify/standardize this when that happens.
> 
> Oh, and since I'm on sabbatical, I'm obviously
> fine with whatever Andi Kleen does (or does not do here)
> in my absence.

I'm finishing up the series to introduce (in -mm) and use it
(various extra patches).. Want me to just include the ACPI part of this
as well, or do you want to feed that separately?